<html>

<head>
<meta name="GENERATOR" content="Microsoft FrontPage 4.0">

<title>Photo Gallery</title>
<meta name="Microsoft Border" content="none">
</head>

<body bgcolor="#FFFFFF">
<p><strong><font face="Arial"><big><img src="Titles/Photo%20Gallery%20text.gif" width="145" height="26"></big></font></strong></p>

<p><font face="Arial" size="2">This page shows some flying photos which pilots 
  are welcome to <a href="mailto:webmaster@vhpa.org.au">submit</a> for inclusion 
  on this page. The webmaster reserves the right to select which photos are included! 
  Photos will be included based on their some subjective judgement of their quality, 
  and variety in comparison to other photos. Click on the photo for a larger image.</font></p>

<p><font face="Arial" size="2">Please be gentle on the webmasters email account
and submit photos in JPEG format, 640 x 480 resolution appreciated.</font></p>

<table border="1" width="63%" bordercolor="#FFFFFF" height="1494">
  <tr> 
    <td align="center"><a href="Photo%20Gallery/ParksVic7-5-02.jpg"><img src="Photo%20Gallery/ParksVic7-5-02_small.jpg" width="200" height="133" border="0"></a></td>
    <td align="center">&nbsp;</td>
    <td align="center">&nbsp;</td>
  </tr>
  <tr> 
    <td align="center"><font size="2" face="Arial, Helvetica, sans-serif">Hang 
      Glider demonstration,<br>
      Parks Victoria festival, 7/5/02<br>
      Photo: Peter Wright </font></td>
    <td align="center">&nbsp;</td>
    <td align="center">&nbsp;</td>
  </tr>
  <tr> 
    <td align="center">&nbsp;</td>
    <td align="center">&nbsp;</td>
    <td align="center">&nbsp;</td>
  </tr>
  <tr> 
    <td align="center"><a href="Photo%20Gallery/Cloud%20base%20Switzerland.jpg"><img src="Photo%20Gallery/Cloud%20base%20Switzerland_small.jpg" width="200" height="134" border="0"></a></td>
    <td align="center">&nbsp;</td>
    <td align="center"><a href="Photo%20Gallery/Early%20Days.jpg"><img src="Photo%20Gallery/Early%20Days_small.jpg" width="200" height="134" border="0"></a></td>
  </tr>
  <tr> 
    <td align="center"><font face="Arial, Helvetica, sans-serif" size="2">Aletsch 
      Glacier, Switzerland <br>
      Wayne Guy</font></td>
    <td align="center">&nbsp;</td>
    <td align="center"><font face="Arial, Helvetica, sans-serif" size="2">Early 
      flying days<br>
      Wayne Guy</font></td>
  </tr>
  <tr> 
    <td align="center">&nbsp;</td>
    <td align="center">&nbsp;</td>
    <td align="center">&nbsp;</td>
  </tr>
  <tr> 
    <td align="center"><a href="Photo%20Gallery/BeachMotor1.jpg"><img border="2" src="Photo%20Gallery/BeachMotor1_small.jpg" alt="BeachMotor1.jpg (83881 bytes)" width="200" height="266"></a></td>
    <td align="center">&nbsp;</td>
    <td align="center"><a href="Photo%20Gallery/EAGLETANDEM.JPG"><img border="2" src="Photo%20Gallery/EAGLETANDEM_small.JPG" alt="EAGLETANDEM.JPG (61532 bytes)" width="200" height="160"></a></td>
  </tr>
  <tr> 
    <td align="center"><font SIZE="2" face="Arial">Dusk Motoring - Venus Bay&nbsp;<br>
      Andrew Shipley Oct 2001</font></td>
    <td align="center">&nbsp;</td>
    <td align="center"><font face="Arial" size="2">EagleTandem - Steve Ruffels 
      and a happy flight experience passenger just after take-off from Mt.Buffalo</font></td>
  </tr>
  <tr> 
    <td align="center">&nbsp;</td>
    <td align="center">&nbsp;</td>
    <td align="center">&nbsp;</td>
  </tr>
  <tr> 
    <td align="center"><a href="Photo%20Gallery/swingMS1.jpg"><img border="2" src="Photo%20Gallery/swingMS1_small.JPG" alt="swingMS1.JPG (180056 bytes)" width="200" height="150"></a></td>
    <td align="center">&nbsp;</td>
    <td align="center"><a href="Photo%20Gallery/AirLZ.jpg"><img border="2" src="Photo%20Gallery/AirLZ_small.JPG" alt="AirLZ.JPG (233004 bytes)" width="200" height="150"></a></td>
  </tr>
  <tr> 
    <td align="center"><font SIZE="2" face="Arial">2 Swing Arcus gliders being 
      ground handled, Andrew Shipley 8/01</font></td>
    <td align="center">&nbsp;</td>
    <td align="center"><font SIZE="2" face="Arial">Whittlesea LZ, Andrew Shipley 
      8/01</font></td>
  </tr>
  <tr> 
    <td align="center">&nbsp;</td>
    <td align="center">&nbsp;</td>
    <td align="center">&nbsp;</td>
  </tr>
  <tr> 
    <td align="center"><a href="Photo%20Gallery/Turning%20over%20Mystic.jpg"><img border="2" src="Photo%20Gallery/Turning_over_Mystic_small.jpg" alt="Turning over Mystic.jpg (65979 bytes)" width="200" height="160"></a></td>
    <td align="center">&nbsp;</td>
    <td align="center"><a href="Photo%20Gallery/Final%20Approach%20-%20Mystic%20LZ.jpg"><img border="2" src="Photo%20Gallery/Final_Approach_-_Mystic_LZ_small.jpg" alt="Final Approach - Mystic LZ.jpg (77258 bytes)" width="200" height="160"></a></td>
  </tr>
  <tr> 
    <td align="center"><font size="2" face="Arial">Turning over Mystic<br>
      John Langmead, 1/2001</font></td>
    <td align="center">&nbsp;</td>
    <td align="center"><font size="2" face="Arial">Mystic LZ final Approach<br>
      John Langmead, 1/2001</font></td>
  </tr>
  <tr> 
    <td align="center">&nbsp;</td>
    <td align="center">&nbsp;</td>
    <td align="center">&nbsp;</td>
  </tr>
  <tr> 
    <td align="center"><a href="Photo%20Gallery/XRay%20and%20Jaguar%2001-01.jpg"><img border="2" src="Photo%20Gallery/XRay_and_Jaguar_01-01_small.jpg" alt="XRay and Jaguar 01-01.jpg (95369 bytes)" width="200" height="133"></a></td>
    <td align="center">&nbsp;</td>
    <td align="center"><a href="Photo%20Gallery/Wandilagong%2001-01.jpg"><img border="2" src="Photo%20Gallery/Wandilagong_01-01_small.jpg" alt="Wandilagong 01-01.jpg (86763 bytes)" width="200" height="133"></a></td>
  </tr>
  <tr> 
    <td align="center">&nbsp;</td>
    <td align="center">&nbsp;</td>
    <td align="center">&nbsp;</td>
  </tr>
  <tr> 
    <td align="center"><font face="Arial" size="2">XRay and Jaguar, Rod Harris,&nbsp;<br>
      January 2001</font></td>
    <td align="center">&nbsp;</td>
    <td align="center"><font face="Arial" size="2">Wandilagong, Rod Harris,&nbsp;<br>
      January 2001</font></td>
  </tr>
  <tr> 
    <td align="center">&nbsp;</td>
    <td align="center">&nbsp;</td>
    <td align="center">&nbsp;</td>
  </tr>
  <tr> 
    <td align="center">&nbsp;</td>
    <td align="center">&nbsp;</td>
    <td align="center">&nbsp;</td>
  </tr>
  <tr> 
    <td align="center"><a href="Photo%20Gallery/Mystic%20Launch%2001-01.jpg"><img border="2" src="Photo%20Gallery/Mystic_Launch_01-01_small.jpg" alt="Mystic Launch 01-01.jpg (71516 bytes)" width="200" height="133"></a></td>
    <td align="center">&nbsp;</td>
    <td align="center"><a href="Photo%20Gallery/Flinders102000.jpg"><img border="2" src="Photo%20Gallery/Flinders102000_small.jpg" alt="Flinders102000.jpg (18442 bytes)" width="200" height="133"></a></td>
  </tr>
  <tr> 
    <td align="center"><font size="2" face="Arial">Mystic Launch, Rod Harris,&nbsp;&nbsp;<br>
      January 2001</font></td>
    <td align="center">&nbsp;</td>
    <td align="center"><font size="2" face="Arial">Flinders, Barrie Shaw&nbsp;&nbsp;<br>
      October 2000</font></td>
  </tr>
  <tr> 
    <td align="center">&nbsp;</td>
    <td align="center">&nbsp;</td>
    <td align="center">&nbsp;</td>
  </tr>
  <tr> 
    <td align="center"><a href="Photo%20Gallery/JanJuc.jpg"><img border="2" src="Photo%20Gallery/JanJuc_small.jpg" alt="JanJuc.jpg (58548 bytes)" width="200" height="134"></a></td>
    <td align="center">&nbsp;</td>
    <td align="center"><a href="Photo%20Gallery/WingOver.jpg"><img border="2" src="Photo%20Gallery/WingOver_small.jpg" alt="WingOver.jpg (55504 bytes)" width="200" height="134"></a></td>
  </tr>
  <tr> 
    <td align="center"><font SIZE="2" face="Arial">Jan Juc, Kevin Grosser,&nbsp;&nbsp;<br>
      September 2000</font></td>
    <td align="center">&nbsp;</td>
    <td align="center"><font SIZE="2" face="Arial">Wing Over at Point Roadnight, 
      Kevin Grosser,&nbsp; September 2000</font></td>
  </tr>
  <tr> 
    <td width="47%" align="center">&nbsp;</td>
    <td width="10%" align="center">&nbsp;</td>
    <td width="43%" align="center">&nbsp;</td>
  </tr>
  <tr> 
    <td width="47%" align="center"><a href="Photo%20Gallery/sunnyside1.jpg"><img border="2" src="Photo%20Gallery/sunnyside1_small.jpg" alt="sunnyside1.jpg (28445 bytes)" width="200" height="110"></a></td>
    <td width="10%" align="center">&nbsp;</td>
    <td width="43%" align="center"><a href="Photo%20Gallery/portsea2.jpg"><img border="2" src="Photo%20Gallery/portsea2_small.jpg" alt="portsea2.jpg (39143 bytes)" width="200" height="110"></a></td>
  </tr>
  <tr> 
    <td width="47%" align="center"><font face="Arial" size="2">Sunnyside, Grant 
      Gilron, 2000</font></td>
    <td width="10%" align="center">&nbsp;</td>
    <td width="43%" align="center"><font face="Arial" size="2">Portsea, Grant 
      Gilron, 2000</font></td>
  </tr>
  <tr> 
    <td width="47%" align="center">&nbsp;</td>
    <td width="10%" align="center">&nbsp;</td>
    <td width="43%" align="center">&nbsp;</td>
  </tr>
  <tr> 
    <td width="47%" align="center" height="155"><a href="Photo%20Gallery/paps.jpg"><img border="2" src="Photo%20Gallery/paps_small.jpg" alt="paps.jpg (105489 bytes)" width="200" height="143"></a></td>
    <td width="10%" align="center" height="155">&nbsp;</td>
    <td width="43%" align="center" height="155"><a href="Photo%20Gallery/threesisters.jpg"><img border="2" src="Photo%20Gallery/threesisters_small.jpg" alt="threesisters.jpg (81076 bytes)" width="200" height="151"></a></td>
  </tr>
  <tr> 
    <td width="47%" align="center" height="32"><font face="Arial" size="2">Bob 
      Saville flying at The Paps</font></td>
    <td width="10%" align="center" height="32">&nbsp;</td>
    <td width="43%" align="center" height="32"><font face="Arial" size="2">Bob 
      Saville,&nbsp;beautiful sunset at&nbsp;Three Sisters</font></td>
  </tr>
  <tr> 
    <td width="47%" align="center" height="19"></td>
    <td width="10%" align="center" height="19"></td>
    <td width="43%" align="center" height="19"></td>
  </tr>
  <tr> 
    <td width="47%" align="center" height="204"><a href="Photo%20Gallery/New%20EF5.jpg"><img border="2" src="Photo%20Gallery/New_EF5_small.jpg" alt="New EF5.jpg (52096 bytes)" width="151" height="200"></a></td>
    <td width="10%" align="center" height="204">&nbsp;</td>
    <td width="43%" align="center" height="204"><a href="Photo%20Gallery/EF6.jpg"><img border="2" src="Photo%20Gallery/EF6_small.jpg" alt="EF6.jpg (52184 bytes)" width="200" height="121"></a></td>
  </tr>
  <tr> 
    <td width="47%" align="center" height="48"><font face="Arial" size="2">EF 
      5 or 6&nbsp; in company of a Fun 190 Bruce Butterworth and an XT at Gordon 
      April 2000</font></td>
    <td width="10%" align="center" height="48">&nbsp;</td>
    <td width="43%" align="center" height="48"><font SIZE="2"><font face="Arial">Garry 
      Hickson in EF 6 at 100 feet above</font></font> <font SIZE="2"><font face="Arial">Gordon 
      April 2000</font></font></td>
  </tr>
  <tr> 
    <td width="47%" align="center" height="19">&nbsp;</td>
    <td width="10%" align="center" height="19">&nbsp;</td>
    <td width="43%" align="center" height="19">&nbsp;</td>
  </tr>
  <tr> 
    <td width="47%" align="center" height="137"><a href="Photo%20Gallery/PhotoPC_Sunday_18_June_2000_521_PM_17.jpg"></a><a href="Photo%20Gallery/tooslow.jpg"><img border="2" src="Photo%20Gallery/tooslow_small.jpg" alt="tooslow.jpg (21738 bytes)" width="200" height="133"></a></td>
    <td width="10%" align="center" height="137">&nbsp;</td>
    <td width="43%" align="center" height="137"><a href="Photo%20Gallery/dallas.jpg"><img border="2" src="Photo%20Gallery/dallas_small.jpg" alt="dallas.jpg (15334 bytes)" width="200" height="133"></a></td>
  </tr>
  <tr> 
    <td width="47%" align="center" height="19"><font face="Arial" size="2">Three 
      Sisters, Graeme Simpson</font></td>
    <td width="10%" align="center" height="19">&nbsp;</td>
    <td width="43%" align="center" height="19"><font face="Arial" size="2">Three 
      Sisters, Dallas Montgomery</font></td>
  </tr>
  <tr> 
    <td width="47%" align="center" height="19">&nbsp;</td>
    <td width="10%" align="center" height="19">&nbsp;</td>
    <td width="43%" align="center" height="19">&nbsp;</td>
  </tr>
  <tr> 
    <td width="47%" align="center" height="154"><a href="Photo%20Gallery/PhotoPC_Sunday_25_June_2000_556_PM_23.jpg"><img border="2" src="Photo%20Gallery/PhotoPC_Sunday_25_June_2000_556_PM_23_small.jpg" alt="PhotoPC Sunday, 25 June 2000 556 PM 23.jpg (47554 bytes)" width="200" height="150"></a></td>
    <td width="10%" align="center" height="154">&nbsp;</td>
    <td width="43%" align="center" height="154"><a href="Photo%20Gallery/PhotoPC_Sunday_25_June_2000_557_PM_26.jpg"><img border="2" src="Photo%20Gallery/PhotoPC_Sunday_25_June_2000_557_PM_26_small.jpg" alt="PhotoPC Sunday, 25 June 2000 557 PM 26.jpg (47752 bytes)" width="200" height="150"></a></td>
  </tr>
  <tr> 
    <td width="47%" align="center" height="19"><font face="Arial" size="2">Three 
      Sisters, 6/2000, Brian Webb</font></td>
    <td width="10%" align="center" height="19">&nbsp;</td>
    <td width="43%" align="center" height="19"><font face="Arial" size="2">Three 
      Sisters, 6/2000, Brian Webb</font></td>
  </tr>
  <tr> 
    <td width="47%" align="center" height="19">&nbsp;</td>
    <td width="10%" align="center" height="19">&nbsp;</td>
    <td width="43%" align="center" height="19">&nbsp;</td>
  </tr>
  <tr> 
    <td width="47%" align="center" height="135"><a href="Photo%20Gallery/Kev1.jpg"><img border="2" src="Photo%20Gallery/Kev1_small.jpg" alt="Kev1.jpg (68711 bytes)" width="200" height="130"></a></td>
    <td width="10%" align="center" height="135">&nbsp;</td>
    <td width="43%" align="center" height="135"><a href="Photo%20Gallery/Ramp.jpg"><img border="2" src="Photo%20Gallery/Ramp_small.jpg" alt="Ramp.jpg (50527 bytes)" width="200" height="131"></a></td>
  </tr>
  <tr> 
    <td width="47%" align="center" height="19"><font face="Arial" size="2">Mt 
      Buffalo, Kevin Grosser, 8/2000</font></td>
    <td width="10%" align="center" height="19">&nbsp;</td>
    <td width="43%" align="center" height="19"><font face="Arial" size="2">Mt 
      Buffalo, Andrew Medew, 8/2000</font></td>
  </tr>
  <tr> 
    <td width="47%" align="center" height="19">&nbsp;</td>
    <td width="10%" align="center" height="19">&nbsp;</td>
    <td width="43%" align="center" height="19">&nbsp;</td>
  </tr>
  <tr> 
    <td width="47%" align="center" height="39">&nbsp;</td>
    <td width="10%" align="center" height="39">&nbsp;</td>
    <td width="43%" align="center" height="39">&nbsp;</td>
  </tr>
  <tr> 
    <td width="47%" align="center" height="19">&nbsp; </td>
    <td width="10%" align="center" height="19">&nbsp;</td>
    <td width="43%" align="center" height="19">&nbsp;</td>
  </tr>
</table>

<p><small><small><font face="Arial">Page last updated: <small><!--webbot bot="Timestamp" S-Type="EDITED" S-Format="%d %B, %Y" startspan -->14 November, 2001<!--webbot bot="Timestamp" endspan i-checksum="39358" --></small></font></small></small></p>
</body>
</html>
